﻿.topbanner
{
    height: 540px;
    width: 100%;
    background: url(../images/banner.jpg) center no-repeat;
    overflow:hidden;
}
.part1-tit
{
    width: 100%;
    height: 100px;
    background: url(../images/tit_bg.png) center bottom no-repeat;
    color: #333;
    font-size: 36px;
    text-align: center;
    line-height: 100px;
    margin:40px 0;
}
.part1-tit span
{
    color: #ff5c00;
    font-size: 24px;
    margin: 0 3px;
}
.part1-content
{
    width: 100%;
    height: 980px;
    background: url(../images/conbg.jpg) center bottom no-repeat;
    margin: 0 auto;
}
.part1-content .main
{
    width: 1200px;
    height: 415px;
    margin: 0 auto;
    background: url(../images/part1_conbg.png) center top no-repeat;
    position: relative;
}

.part1-content .main div{
	position: absolute;
	color: white;
}
.part1-content .main div h4{
	font-size: 45px;
	margin-bottom: 20px;
	line-height: 45px;
}
.part1-content .main div p
{
    font-size: 24px;
    line-height: 36px;
}
.part1-content .main div span{
	font-size: 32px;
}
.part1-content .main .p1
{
    
    left: 342px;
    top: 30px;
}
.part1-content .main .p2
{
    left: 940px;
    top: 30px;
}
.part1-content .main .p3
{
    left: 40px;
    top: 245px;
}
.part1-content .main .p4{
	left: 635px;
    top: 245px;
}
.part2-tit
{
    width: 100%;
    height: 100px;
    background: url(../images/tit_bg.png) center bottom no-repeat;
    color: #333;
    font-size: 36px;
    text-align: center;
    line-height: 100px;
    margin:40px 0;
}
.part3-con{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 20px;
}
.part3-con p{
	text-align: center;
	float: left;
	width: 25%;
	line-height: 50px;
	font-size: 20px;
}
.part3-con span{
	font-size: 30px;
	color: #fe5501;
}
.part4-tit{
	margin: 70px 0;
	font-size: 24px;
	color: #fe5501;
	background: url(../images/part4-tit.png) no-repeat center;
	text-align: center;
}
.shihe
{
    width: 1200px;
    margin: 26px auto 0;
    overflow: hidden;
}
.shihe div
{
    float: left;
    width: 25%;
    text-align: center;
    color: #666;
}
.shihe h4{
	font-size: 24px;
	margin-bottom: 26px;
}
.shihe span{
	font-size: 32px;
}
.shihe p
{
    font-size: 20px;
    width: 210px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    display: inline-block;
    padding: 5px 0;
}
.apply-div
{
    width: 410px;
    height: 510px;
    position: relative;
    float: right;
    margin-top: 15px;
}
.apply-div .bgdiv
{
    background: url(../images/form_bg.png) no-repeat;
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    /*filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;*/
}
.apply-div .infodiv
{
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    text-align: center;
}
.apply-div .infodiv h1
{
    position:absolute;
    z-index:3;
    height:40px;
    background:url(../images/apply_h1bg.png) center no-repeat;
    top:32px;
    left:113px;
    text-align:center;
    color:#ffffff;
    line-height:40px;
    font-size:32px;
    letter-spacing:2px;
    padding-left: 52px;
    background: url(../images/icon_1.png) no-repeat;
}

.apply-div .infodiv h2
{
    text-align:center;
    color:#ffffff;
    line-height:56px;
    margin:120px 0 20px 0;
    font-size:24px;
}
.apply-div .infodiv input[type=text]
{
    width:346px;
    height:50px;
    margin:0 0 30px 0;
    border-radius:3px;
    border:none;
    text-indent:62px;
    font-family:Microsoft yahei;
    line-height:50px;
    font-size:18px;
    color:#666666;
}
.apply-div .infodiv input.name
{
    background:url(../images/input_icon.png) 11px 0px no-repeat #ffffff;
}
.apply-div .infodiv input.phone
{
    background:url(../images/input_icon.png) 11px -50px no-repeat #ffffff;
}
.apply-div .infodiv input[type=button]
{
    background-color:#fed12e;
    color:#943e03;
    font-size:22px;
    width:346px;
    height:50px;
    margin:10px 0 22px 0;border-radius:3px;
    border:none;
    letter-spacing:2px;
    box-shadow: 1px 3px 2px #cc3e00;
}
.apply-div .infodiv input.input_placeholder
{
    font-size:16px;
    color:#b7b7b7;    
}
/*文本框报错样式*/
.apply-div .infodiv input.error
{
    color:Red;    
}
.apply-div .infodiv input.name.error
{
    background:url(../images/input_icon.png) 11px -100px no-repeat #ffffff;
}
.apply-div .infodiv input.phone.error
{
    background:url(../images/input_icon.png) 11px -150px no-repeat #ffffff;
}